# __gnu_cxx::typelist::filter< Typelist, Pred > Struct Template Reference

List of all members.

## Detailed Description

### template<typename Typelist, template< typename T > class Pred>
struct __gnu_cxx::typelist::filter< Typelist, Pred >

Definition at line 378 of file typelist.h.

## Public Types

- typedef node< typename filter_type::type > type

The documentation for this struct was generated from the following file:

- typelist.h